function FileData_Pairs(x)
{
x.t("interfaces","4.9");
x.t("placed","close");
x.t("hardware","layout");
x.t("switches","act");
x.t("needs","rf-decoupled");
x.t("related","audio");
x.t("always","source");
x.t("source","demodulation");
x.t("emi","capacitors");
x.t("cancelled","hardware");
x.t("capacitance","semiconductor");
x.t("close","semiconductor");
x.t("pins","figure");
x.t("noise/humming","output");
x.t("low","pass");
x.t("4.9.2","related");
x.t("recommended","serial");
x.t("layout","changes");
x.t("33pf","serial");
x.t("33pf","semiconductors");
x.t("opamp","analog");
x.t("gsm","900/1800");
x.t("gsm","frequencies");
x.t("18pf","33pf");
x.t("problems","4.9.2");
x.t("problems","figure");
x.t("problems","analog");
x.t("input","pins");
x.t("and/","input");
x.t("spectrum","microphone");
x.t("issues","4.9.2");
x.t("esd","diodes");
x.t("serial","resistors");
x.t("pcb","capacitors");
x.t("bands","18pf");
x.t("internal","emi");
x.t("internal","capacitance");
x.t("changes","semiconductor");
x.t("resistors","placed");
x.t("resistors","semiconductor");
x.t("resistors","50ohms");
x.t("mhz","bands");
x.t("microphone","equipped");
x.t("equipped","two");
x.t("capacitors","gsm");
x.t("capacitors","resistors");
x.t("900/1800","mhz");
x.t("semiconductors","always");
x.t("e.g","opamp");
x.t("e.g","esd");
x.t("frequencies","figure");
x.t("semiconductor","and/");
x.t("semiconductor","e.g");
x.t("semiconductor","inputs");
x.t("tdd","noise/humming");
x.t("figure","recommended");
x.t("figure","pcb");
x.t("figure","tdd");
x.t("diodes","needs");
x.t("output","spectrum");
x.t("audio","interfaces");
x.t("audio","problems");
x.t("audio","issues");
x.t("typical","audio");
x.t("4.9","typical");
x.t("two","internal");
x.t("50ohms","including");
x.t("rf-decoupled","using");
x.t("using","capacitor");
x.t("pass","gsm");
x.t("behavior","cancelled");
x.t("act","low");
x.t("demodulation","behavior");
x.t("including","internal");
x.t("analog","switches");
x.t("analog","audio");
x.t("capacitor","33pf");
}
